Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 09:20:36 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My return product picked up on 25th match whereas I requested on 15th Feburary but I am still waiting for my refund money so I need to about my refund that
When I will get it or it will  take 1 month & 10 day like return picked up which you took very late.  I want this money in cash /in card or voucher not in my credit. Because I don't want to purchase in online ever so I don't want in my credit option. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2369868